<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Clásico</galleryName>
  <galleryDescription>Un estilo clásico de mostrar sus fotografías una a una. Incluya pies de ilustración en las fotografías para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Convivencia nº 6 del curso 2011-2012</pageTitle>
   <pageSubtitle>CRIE NATURÁVILA</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="673" maxheight="505" />
 </sizes>
 <media>
  <item>
   <title>100_0000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_0000.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3721</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3721.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3778</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3778.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3777</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3777.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3788</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3788.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3793</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3793.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3796</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3796.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7650</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7650.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3849</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3849.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3846</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3846.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3836</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3836.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0602</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0602.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0532</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0532.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0539</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0539.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0541</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0541.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3079</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3079.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3071</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3071.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3077</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3077.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3080</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3080.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3744</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3744.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3085</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3085.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0577</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0577.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0575</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0575.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0578</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0578.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0579</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0579.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3083</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3083.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0586</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0586.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3087</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3087.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0581</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0581.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3089</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3089.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3098</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3098.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3100</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3100.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0599</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0599.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3104</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3104.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0593</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0593.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3115</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3115.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3112</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3112.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7745</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7745.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7748</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7748.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7649</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7649.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7750</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7750.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7749</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7749.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0526</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0526.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7744</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7744.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7747</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7747.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7753</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7753.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3135</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3135.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0588</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0588.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3725</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3725.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3060</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3060.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3063</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3063.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3062</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3062.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3066</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3066.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3064</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3064.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3065</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3065.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3069</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3069.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3067</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3067.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7754</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7754.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0537</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0537.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7751</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7751.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7752</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7752.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7755</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7755.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0542</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0542.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7756</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7756.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3804</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3804.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3814</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3814.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3820</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3820.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3823</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3823.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7668</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7668.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0507</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0507.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3759</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3759.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3762</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3762.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0501</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0501.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3765</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3765.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0521</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0521.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3731</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3731.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3729</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3729.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3727</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3727.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3734</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3734.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0550</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0550.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0559</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0559.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0558</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0558.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0567</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0567.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0571</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0571.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3915</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3915.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3881</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3881.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3890</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3890.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3939</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3939.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3118</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3118.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0610</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0610.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0607</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0607.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3121</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3121.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0612</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0612.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3127</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3127.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3130</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3130.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3131</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3131.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3137</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3137.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3138</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3138.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3147</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3147.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3139</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3139.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3145</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3145.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0614</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0614.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3151</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3151.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7684</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7684.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7673</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7673.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7720</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7720.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7736</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7736.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7691</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7691.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3154</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3154.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3153</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3153.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3173</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3173.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3152</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3152.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3164</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3164.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3157</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3157.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3156</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3156.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_0619</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_0619.jpg" />
   </renditions>
  </item>
  <item>
   <title>IMG_3163</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/IMG_3163.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7757</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7757.jpg" />
   </renditions>
  </item>
  <item>
   <title>100_7759</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="673" size="medium" height="505" src="resources/media/classic/medium/100_7759.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
